h1{
	color: #d3d9cb;
	text-align:left;
	font-size:4em;
	text-indent:150px;
}

h2{
	color:#e3dabf;
	text-align:left;
	text-indent:250px;
}

h3{
	color:#459b97;
	text-align:left;
	text-indent:150px;
}

h4{
	color:#379d90;
	text-align:center;
	margin-left:100 px;
}

h5{
	text-align:left;
}

p{
	color:000000
	text-align:justify;
	margin-left:150px;
}

.p1{
	margin-left:500px;
	font-size:3em;
	color:#808080
}

#h1{
	text-align:left;
	color:#808080;
}


body{
	font-family: Arial, Helvetica, sans_serif;
	font-size: 0.8em;
	font-weight: normal;
	/*background-image: url('img1.jpg');
	background-repeat: no-repeat;*/
	background-color: #ffffff;
}

div{
	text-align:left;
	/*text-indent:150px;*/
}


.form{
	margin-left:150px;
	}


#content{
	margin-left: 150px;
}

.footer {
	font-family:Arial, Helvetica, sans_serif;
	font-size:0.8em;
	text-align: center;
}

.equalboxes1{
	border:1px solid black;
	width:33%;
	
}

.albumtable{
	margin-left:200px;
	border:1px;
	width:120px;
	height:120px;
}

.imagetable{
	margin-left:150px;
	width:245px;
	height:245px;
}

#desc{
	display: none;
	position: absolute;
	top: 200px;
	left:350px;
	width:200px;
	height:100px;
	color:#ececec;
	background-color:#808080;
	border:4px double #333333;
}
#desc h1{
	margin:0;
	padding:3px;
	background-color: #333333;
	font-size: 14px;
	color: #ffffff;
}
#desc p{
	padding: 5px;
}
td{
	text-align:center;
}

.formtable{
	align:left;
}

div.float{
	float:left;
}

div.float p{
	text-align:center;
}


<--

		<tr>
		<td><a href="http://www.com"><img src=".jpg" border="0" alt="" />
		</td>
		<td><a href="http://www.com"><img src=".jpg" border="0" alt="" /> 
		</td>
		<td><a href="http://www.com"><img src=".jpg" border="0" alt="" /> 
		</td>
		<td><a href="http://www.com"><img src=".jpg" border="0" alt="" />
		</td>
		<td><a href="http://www.com"><img src=".jpg" border="0" alt="" />
		</td>
	</tr>
	
	-->